Bug 119750 - [PATCH] comms/libticalcs2: update to 1.1.0
Summary: [PATCH] comms/libticalcs2: update to 1.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-17 18:10 UTC by Naram Qashat
Modified: 2008-01-29 10:20 UTC (History)
1 user (show)

See Also:


Attachments
libticalcs2-1.1.0.patch (2.39 KB, patch)
2008-01-17 18:10 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2008-01-17 18:10:00 UTC
- Update to 1.1.0
- Portlint cleanup

Port maintainer (tijl@ulyssis.org) is cc'd.

Note: This PR relies on PRs ports/119748 and ports/119749

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-01-17 18:10:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-01-20 21:11:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Tijl Coosemans 2008-01-21 21:59:01 UTC
ok, but this bumps the library version so ports/119751 should be
commited together with this.
Comment 4 Martin Wilke freebsd_committer 2008-01-21 22:35:56 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 5 Martin Wilke freebsd_committer 2008-01-29 10:18:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-01-29 10:18:48 UTC
miwi        2008-01-29 10:18:38 UTC

  FreeBSD ports repository

  Modified files:
    comms/libticalcs2    Makefile distinfo pkg-plist 
  Log:
  - Update to 1.1.0
  
  PR:             119750
  Submitted by:   Naram Qashat <cyberbotx@cyberbotx.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.7       +6 -6      ports/comms/libticalcs2/Makefile
  1.6       +3 -3      ports/comms/libticalcs2/distinfo
  1.4       +1 -1      ports/comms/libticalcs2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"